server安装后

为当前最终发行版之前的所有版本提供支持
回复
luchaoshuai
帖子: 91
注册时间: 2005-06-05 19:00
来自: 浙江<<永康>>南京
送出感谢: 0
接收感谢: 0
联系:

server安装后

#1

帖子 luchaoshuai » 2005-11-06 17:21

用光盘启动,选择server安装后,到了文本#号下了,接下来该怎么做了啊.我要有那个X,没有GUI,我可就什么都不会了,知道的教我啊1!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-11-06 17:23

那你为什么要选择server安装?
接着可以安装桌面。sudo apt-get install gnome-desktop这样的。也可以安装其他小的桌面系统。具体可以到“其他桌面”看看。
● 鸣学
luchaoshuai
帖子: 91
注册时间: 2005-06-05 19:00
来自: 浙江<<永康>>南京
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 luchaoshuai » 2005-11-06 18:09

我不就是闲着无聊吗?
试着SERVER安装玩玩.
也算是了解一下嘛
luchaoshuai
帖子: 91
注册时间: 2005-06-05 19:00
来自: 浙江<<永康>>南京
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 luchaoshuai » 2005-11-06 18:15

还有,我是在VMWARE里面装的,好像还有个VMWARE TOOLS的,那个东西怎么装啊?
听说要装了这个再装X,这样 比较好,是不是这样子的啊?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2005-11-06 18:38

VMWARE TOOLS就是显卡等的驱动。安装系统后,要这个才快些。好像置顶的帖子有vmware的,去看看。
● 鸣学
luchaoshuai
帖子: 91
注册时间: 2005-06-05 19:00
来自: 浙江<<永康>>南京
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 luchaoshuai » 2005-11-06 19:05

老大,能给几个链接吗./
我找了好久,没找到个实用的.
谢谢了哦
luchaoshuai
帖子: 91
注册时间: 2005-06-05 19:00
来自: 浙江<<永康>>南京
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 luchaoshuai » 2005-11-06 19:18

用VI改文件后,再次运行VI就出现这个,是什么意思啊?
我该怎么做啊,试了好几个键,怎么刚刚改的东西都没有了啊?
附件
001.JPG
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#8

帖子 eexpress » 2005-11-06 19:33

其实.vmware只是模拟一个假显卡。你的真实显卡再好,在这里也没多少区别。

字符界面,中文显示就是下面那个样子。vi不会,就ctrl-c退出。然后用nano。
● 鸣学
luchaoshuai
帖子: 91
注册时间: 2005-06-05 19:00
来自: 浙江<<永康>>南京
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 luchaoshuai » 2005-11-06 22:57

nano

??
这是什么啊?
从来都没有看到过呢
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#10

帖子 eexpress » 2005-11-06 23:00

$ dpkg -l nano
期望状态=未知(u)/安装(i)/删除(r)/清除(p)/保持(h)
| 当前状态=未(n)/已安装(i)/仅存配置(c)/仅解压缩(U)/配置失败(F)/不完全安装(H)
|/ 错误?=(无)/保持(?)/须重装(R)/两者兼有(#) (状态,错误:大写=故障)
||/ 名称 版本 简介
+++-==============-==============-============================================
ii nano 1.2.4-3 free Pico clone with some new features
● 鸣学
回复

回到 “老旧版本支持”